#include <stdlib.h>
#include <string.h>
#include "InitKey.h"
#include "Func.h"
#include "KeyStat.h"
#include "SchedTask.h"

SchedDefineTask(InitKey);

static int
run(SchedTask *smanager, void *rbuf , void *wbuf)
{
    
    /*void *key = */ smanager->global_alloc(KEY_STATUS, sizeof(key_stat));
    
    return 0;
}
